Table of Contents

Module: coords_optimizer | ../bkchem/oasa/oasa/coords_optimizer.py
--- | ---
Functions |
--- | ---
deg_to_rad gen_variations optimal_ring_iternal_angle rad_to_deg sum_of_ring_internal_angles
| deg_to_rad
    deg_to_rad ( deg )
| gen_variations
    gen_variations ( items,  n )
| optimal_ring_iternal_angle
    optimal_ring_iternal_angle ( size,  angle_shift=0 )
| rad_to_deg
    rad_to_deg ( rad )
| sum_of_ring_internal_angles
    sum_of_ring_internal_angles ( size )
Classes |
coords_optimizer |

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1